Lista over dingser som ikke lenger støtter spillet
(trykk for større)

(PressFire.no): «Pokémon GO»-utvikler Niantic har annonsert at de kommer til å stanse spillet på Apple-dingser som ikke kan oppgraderes til operativsystemet iOS 11.

Dette betyr at mobiltelefoner eldre enn iPhone 5s ikke lenger vil kunne kjøre spillet etter neste måned.

- Endringen kommer som følge av forbedringer i «Pokémon GO» som pusher grensene på hva de eldre operativsystemene greier, skriver Niantic.

Den komplette listen av Apple-maskiner som i dag kjører spillet, men som kommer til å fuske etter endringen er som følger: iPhone 5, iPhone 5C, iPad 4.-generasjon, iPad 3.-generasjon, iPad Mini 1.-generasjon, iPad 2.

Det hele skjer allerede 28. februar, og utviklerne varsler om at spillere som fortsatt ønsker å spille etter denne datoen må oppgradere til en nyere telefon eller tablet.

Annonse. Diskuter denne annonsen her.

Kommentarer